import { env } from "~/env";

export const getMediaUrl = (path: string) => {
	const baseURL = !env.NEXT_PUBLIC_BASE_URL.includes("localhost")
		? env.NEXT_PUBLIC_BASE_URL
		: "/static";
	return `${baseURL}${path}`;
};
